server.port=7750
pulsar.cluster=standalone
pulsar.service-url=pulsar://smart-city-pulsar:6650
pulsar.web-service-url=http://smart-city-pulsar:8080
spring.datasource.driver-class-name=herddb.jdbc.Driver
spring.datasource.url=jdbc:herddb:server:localhost:7000?server.start=true&server.base.dir=dbdata
spring.datasource.initialization-mode=never
logging.level.org.apache=INFO
redirect.host=localhost
redirect.port=7750
